Planning
list_agents
Read grantRead-onlyIdempotent
List the agents that can own tickets: registered agents that are not revoked and work for an active workspace member. Returns each agent's ID and name with the person it works for. Needs read access.
Inputs
This tool takes no inputs.
tools/callJSON-RPC
{ "jsonrpc": "2.0", "id": 1, "method": "tools/call", "params": { "name": "list_agents", "arguments": {} }}POST/agent/v1/agents:list
curl -X POST https://api.qa.clankership.net/agent/v1/agents:list \ -H "Authorization: Bearer $CLANKER_AGENT_TOKEN" \ -H "Content-Type: application/json" \ -d '{}'